Skip to main content
Change a webhook (production)

Authorizations

X-API-Key
string
header
required

Path Parameters

webhook_id
string
required

Body

application/json
active
boolean | null

false pauses deliveries.

description
string | null
Maximum string length: 255
events
string[] | null
Maximum array length: 20
url
string | null
Maximum string length: 2048

Response

Successful Response

active
boolean
required
environment
string
required

test or production: the events it receives.

events
string[]
required
id
string
required
secret_last4
string
required

The last 4 characters of the signing secret.

url
string
required
created_at
string | null
description
string | null
updated_at
string | null